/* CSS Document */

#footertable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	width: 735px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	color: #FFFFFF;
}

#footertable a:link
{
color: #339999;
text-decoration: underline;
}

#footertable a:hover
{
color: #FF9900;
text-decoration: underline;
}

#footertable a:active
{
color: #339999;
text-decoration: underline;
}

#footertable a:visited
{
color: #339999;
text-decoration: underline;
}
